Bug 1467737 - [abrt] plasma-discover: ReadAccessor::Direct(): plasma-discover killed by signal 11
[abrt] plasma-discover: ReadAccessor::Direct(): plasma-discover killed by sig...
Status: NEW
Product: Fedora
Classification: Fedora
Component: plasma-discover (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c87de8e14c69085cf2fcda280fd...
:
: 1489607 1492152 1495395 1497457 1509668 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 19:50 EDT by Ted Henscheid
Modified: 2017-11-17 03:30 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (547.00 KB, text/plain)
2017-07-04 19:50 EDT, Ted Henscheid
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-04 19:50 EDT, Ted Henscheid
no flags Details
File: core_backtrace (117.97 KB, text/plain)
2017-07-04 19:50 EDT, Ted Henscheid
no flags Details
File: cpuinfo (1019 bytes, text/plain)
2017-07-04 19:50 EDT, Ted Henscheid
no flags Details
File: dso_list (23.69 KB, text/plain)
2017-07-04 19:50 EDT, Ted Henscheid
no flags Details
File: environ (1.98 KB, text/plain)
2017-07-04 19:50 EDT, Ted Henscheid
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-04 19:50 EDT, Ted Henscheid
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-04 19:50 EDT, Ted Henscheid
no flags Details
File: maps (113.42 KB, text/plain)
2017-07-04 19:51 EDT, Ted Henscheid
no flags Details
File: open_fds (2.07 KB, text/plain)
2017-07-04 19:51 EDT, Ted Henscheid
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-07-04 19:51 EDT, Ted Henscheid
no flags Details
File: var_log_messages (330 bytes, text/plain)
2017-07-04 19:51 EDT, Ted Henscheid
no flags Details

  None (edit)
Description Ted Henscheid 2017-07-04 19:50:39 EDT
Version-Release number of selected component:
plasma-discover-5.9.5-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/plasma-discover
crash_function: ReadAccessor::Direct
executable:     /usr/bin/plasma-discover
journald_cursor: s=580c9c3061b94409b712f8b3c3b8f7ea;i=59dd9;b=763631a5491c43ab8629bbe0ffc78d71;m=22ceecc0;t=55142a7b5b889;x=eb9d18955a026ad5
kernel:         4.11.3-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ReadAccessor::Direct at /usr/src/debug/qtdeclarative-opensource-src-5.7.1/src/qml/jsruntime/qv4qobjectwrapper.cpp:135
 #1 LoadProperty<ReadAccessor::Direct> at /usr/src/debug/qtdeclarative-opensource-src-5.7.1/src/qml/jsruntime/qv4qobjectwrapper.cpp:160
 #2 QV4::QObjectWrapper::getProperty at /usr/src/debug/qtdeclarative-opensource-src-5.7.1/src/qml/jsruntime/qv4qobjectwrapper.cpp:384
 #3 QV4::QObjectWrapper::getQmlProperty at /usr/src/debug/qtdeclarative-opensource-src-5.7.1/src/qml/jsruntime/qv4qobjectwrapper.cpp:324
 #5 QV4::QmlTypeWrapper::get at /usr/src/debug/qtdeclarative-opensource-src-5.7.1/src/qml/qml/qqmltypewrapper.cpp:224
 #6 QV4::Object::get at /usr/src/debug/qtdeclarative-opensource-src-5.7.1/src/qml/jsruntime/qv4object_p.h:306
 #7 QV4::Runtime::getProperty at /usr/src/debug/qtdeclarative-opensource-src-5.7.1/src/qml/jsruntime/qv4runtime.cpp:707
 #8 ??
 #9 ??
 #10 QQuickItem::qt_metacall at .moc/moc_qquickitem.cpp:998
Comment 1 Ted Henscheid 2017-07-04 19:50:50 EDT
Created attachment 1294362 [details]
File: backtrace
Comment 2 Ted Henscheid 2017-07-04 19:50:51 EDT
Created attachment 1294363 [details]
File: cgroup
Comment 3 Ted Henscheid 2017-07-04 19:50:54 EDT
Created attachment 1294364 [details]
File: core_backtrace
Comment 4 Ted Henscheid 2017-07-04 19:50:55 EDT
Created attachment 1294365 [details]
File: cpuinfo
Comment 5 Ted Henscheid 2017-07-04 19:50:56 EDT
Created attachment 1294366 [details]
File: dso_list
Comment 6 Ted Henscheid 2017-07-04 19:50:57 EDT
Created attachment 1294367 [details]
File: environ
Comment 7 Ted Henscheid 2017-07-04 19:50:58 EDT
Created attachment 1294368 [details]
File: exploitable
Comment 8 Ted Henscheid 2017-07-04 19:50:59 EDT
Created attachment 1294369 [details]
File: limits
Comment 9 Ted Henscheid 2017-07-04 19:51:02 EDT
Created attachment 1294370 [details]
File: maps
Comment 10 Ted Henscheid 2017-07-04 19:51:03 EDT
Created attachment 1294371 [details]
File: open_fds
Comment 11 Ted Henscheid 2017-07-04 19:51:04 EDT
Created attachment 1294372 [details]
File: proc_pid_status
Comment 12 Ted Henscheid 2017-07-04 19:51:05 EDT
Created attachment 1294373 [details]
File: var_log_messages
Comment 13 aedisonalmir 2017-09-07 17:42:31 EDT
*** Bug 1489607 has been marked as a duplicate of this bug. ***
Comment 14 orti1980 2017-09-15 11:32:33 EDT
*** Bug 1492152 has been marked as a duplicate of this bug. ***
Comment 15 Charles Wilson 2017-09-25 20:56:41 EDT
*** Bug 1495395 has been marked as a duplicate of this bug. ***
Comment 16 Kamil Szmit 2017-09-30 12:38:46 EDT
*** Bug 1497457 has been marked as a duplicate of this bug. ***
Comment 17 Enrique Meléndez 2017-11-05 09:26:32 EST
*** Bug 1509668 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.